Cities: Skylinesシステム要件

最終更新日: 2 7月 2022

このページには、PC (Windows, Mac そして Linux) のゲームシステム要件があります。当社は常に最新かつ最も正確な要件を提供するために、当社のCities: Skylinesを更新します

Cities: Skylines要件詳細 CPU、オペレーティングシステム、グラフィックスとサウンドカード、必要なディスク容量、およびサポートされている各プラットフォームの

目次

私のPCは実行することができますCities: Skylines?

私たちのテストによると、58% の人々が自分のPCでそれを実行することができます。
最新のテストを表示する.

PC のテスト Cities: Skylines

Sysrqmts browser extension icon
お使いのハードウェアがわかりませんか?
Chrome拡張機能 をインストールして、この情報を自動入力します。

  1. 画面の左下にあるウィンドウズのアイコンを右クリックする
  2. ポップアップメニューの「システム」タブをクリックします。
  3. お使いのパソコンのCPU名は、「デバイスの仕様」「プロセッサ」に表示されます。’

  1. 画面の左下隅にあるウィンドウズアイコンを右クリックします
  2. 開いたメニューで「デバイスマネージャ」をクリックします。
  3. "デバイスマネージャ"で"ディスプレイアダプタ"の横にある矢印をクリックします
  4. ドロップダウンの下に、コンピュータが使用しているGPUが表示されます

  1. 画面の左下隅にあるウィンドウズアイコンを右クリックします
  2. ポップアップメニューの"システム"タブをクリックします
  3. お使いのコンピュータのRAMは、"デバイスの仕様>インストール済みRAM"の下に表示されます

  1. 画面の左下隅にあるウィンドウズアイコンを右クリックします
  2. ポップアップメニューの"システム"タブをクリックします
  3. ウィンドウズが'システムタイプ'の下で64または32ビットであるかどうかを確認できます
  4. 'ウィンドウズエディション'の下にウィンドウズのバージョンが表示されます

これらの人気のあるゲームも実行できるかどうかを確認してください!

購入Cities: Skylines

できます購入 Cities: Skylines 直接スチーム、または以下のマーケットプレイスの1つで。通常、マーケットプレイスのゲームははるかに安く、最大80%節約できます!以下の価格を確認してください:

Cities: Skylines Windowsームの要件

64 ビットのプロセッサとオペレーティング システムが必要です。

Cities: Skylinesシステム要件
最小要件 推奨要件
OS
OS
Microsoft Windows XP/Vista/7/8/8.1 ()
OS
Microsoft Windows 7/8 ()
プロセッサー
プロセッサー
プロセッサー
Intel Core i5-3470, 3.20GHz or AMD FX-6300, 3.5Ghz
メモリ
メモリ
4 GB
メモリ
6 GB
グラフィックス
グラフィックス
nVIDIA GeForce GTX 260, 512 MB or ATI Radeon HD 5670, 512 MB (Does not support Intel Integrated Graphics Cards)
グラフィックス
nVIDIA GeForce GTX 660, 2 GB or AMD Radeon HD 7870, 2 GB (Does not support Intel Integrated Graphics Cards)
DirectX
DirectX
Version 9.0c
DirectX
Version 11
ネットワーク
ネットワーク
ブロードバンドインターネット回線
ネットワーク
ブロードバンドインターネット回線
ストレージ
ストレージ
4 GB
ストレージ
4 GB

Cities: Skylinesドウズ のゲームの最小要件は、少なくとも Microsoft Windows XP/Vista/7/8/8.1 () オペレーティング システムを持っていることを前提としています。 プロセッサは:ロセッサか、 Intel Core 2 Duo, 3.0GHz or AMD Athlon 64 X2 6400+, 3.2GHzなものでなければなりません。 RAM の最小要件は:memory グラフィックスカードに関しては、次のようになりますnVIDIA GeForce GTX 260, 512 MB or ATI Radeon HD 5670, 512 MB (Does not support Intel Integrated Graphics Cards). ゲームをインストールするには、4 GBージの空きディスク領域も必要です。

ウィンドウズ 用Cities: Skylinesの推奨要件を指定する場合、オペレーティング システムは Microsoft Windows 7/8 () にする必要があります。 推奨される CPU は:ロセッサ CPU またはそれと同等です。 RAMの場合は、6 GB 以上を持つことをお勧めします。 そしてビデオカード — :graphicsックス.

Cities: Skylines Macームの要件

64 ビットのプロセッサとオペレーティング システムが必要です。

Cities: Skylinesシステム要件
最小要件 推奨要件
OS
OS
OS X 10.11 ()
OS
OS X 10.11 ()
プロセッサー
プロセッサー
プロセッサー
メモリ
メモリ
4 GB
メモリ
6 GB
グラフィックス
グラフィックス
nVIDIA GeForce GTX 260, 512 MB or ATI Radeon HD 5670, 512 MB (Does not support Intel Integrated Graphics Cards)
グラフィックス
nVIDIA GeForce GTX 660, 2 GB or AMD Radeon HD 7870, 2 GB (Does not support Intel Integrated Graphics Cards)
ネットワーク
ネットワーク
ブロードバンドインターネット回線
ネットワーク
ブロードバンドインターネット回線
ストレージ
ストレージ
4 GB
ストレージ
4 GB

Mac OSに関しては、ここでCities: Skylinesの要件はOS X 10.11 ()オペレーティングシステムで始まります。 プロセッサは次の場合 Intel Core 2 Duo, 3.0GHz またはそれ以上。 :memoryRAM の数が必要です。 グラフィックス カードは nVIDIA GeForce GTX 260, 512 MB or ATI Radeon HD 5670, 512 MB (Does not support Intel Integrated Graphics Cards).ィックスである必要があります。 最後に、ゲームは必要です:storageィスク領域のストレージ。

推奨 OS に関しては、OS X 10.11 () です。 :processor プロセッサをお勧めします。 プラス、:memoryRAMの。 ビデオカードは次の場合nVIDIA GeForce GTX 660, 2 GB or AMD Radeon HD 7870, 2 GB (Does not support Intel Integrated Graphics Cards).

Cities: Skylines Linuxームの要件

64 ビットのプロセッサとオペレーティング システムが必要です。

Cities: Skylinesシステム要件
最小要件 推奨要件
OS
OS
Ubuntu 12.04 ()
OS
Ubuntu 14.10 ()
プロセッサー
プロセッサー
プロセッサー
Intel Core i5-3470, 3.20GHz or AMD FX-6300, 3.5Ghz
メモリ
メモリ
4 GB
メモリ
6 GB
グラフィックス
グラフィックス
nVIDIA GeForce GTX 260, 512 MB or ATI Radeon HD 5670, 512 MB (Does not support Intel Integrated Graphics Cards)
グラフィックス
nVIDIA GeForce GTX 660, 2 GB or AMD Radeon HD 7870, 2 GB (Does not support Intel Integrated Graphics Cards)
ネットワーク
ネットワーク
ブロードバンドインターネット回線
ネットワーク
ブロードバンドインターネット回線
ストレージ
ストレージ
4 GB
ストレージ
4 GB

Linux を使用している場合は、最小要件に Ubuntu 12.04 () が含まれます。 プロセッサは次の場合 Intel Core 2 Duo, 3.0GHz or AMD Athlon 64 X2 6400+, 3.2GHz またはそれ以上。 RAMの場合は必要です4 GBまたはそれ以上。 ググラフィックス カードは次の場合nVIDIA GeForce GTX 260, 512 MB or ATI Radeon HD 5670, 512 MB (Does not support Intel Integrated Graphics Cards) またはより良い。 4 GBディスク領域のストレージは必須です。

Linux の推奨要件については、Ubuntu 14.10 () を使用してください。 プロセッサ/CPUについては、Intel Core i5-3470, 3.20GHz or AMD FX-6300, 3.5Ghzサまたはそれと同等のものを使用してください。 追加:memoryまたは RAM の多く。 そして、あなたが持っていることを確認してください:graphicィックスカード。

ゲームの詳細

Cities: Skylines is a modern take on the classic city simulation. The game introduces new game play elements to realize the thrill and hardships of creating and maintaining a real city whilst expanding on some well-established tropes of the city building experience.

発売日
10 March, 2021
Metacriticスコア
85/100
オープンクリティックスコア
82.59/100
カテゴリ
シングルプレイ
ジャンル
シミュレーション, 戦略
対応言語
英語, フランス語, ドイツ語, スペイン語 - スペイン, ポーランド語, ポルトガル語 - ブラジル, ロシア語, 簡体字中国語, 韓国語
* 完全なオーディオサポートを備えた言語
開発者
Colossal Order Ltd.
発行者
Paradox Interactive
サポートサイト
paradox.zendesk.com
サポートサイト
[email protected]
サポートサイト
store.steampowered.com

よくある質問

私は実行することができますCities: Skylines?

以下の最低要件を満たしていれば、お使いのPCで CITIES: SKYLINES を実行することができます。また、以下のことも可能です。 無料テストツールを使用する それをチェックする!

の最低条件を満たしています Windows は:

の最低条件を満たしています Mac は:

の最低条件を満たしています Linux は:

私はプレイすCities: Skylinesとができます3 GBのRAMでゲーム?

いいえ、これはCities: Skylinesをプレイするのに十分ではありません。最小 RAM は 4 GB です。

私はプレイすCities: Skylinesとができます4 GBのRAMでゲーム?

はい、Cities: SkylinesはRAMの4 GBで実行することができます。これは最低限の要件です。

どのくらいの RAM が実行されます Cities: Skylines 必要?

あなたは、PC上で:ゲームを実行するには、少なくとも4 GBのRAMが必要ですですが、6 GBを推奨します.

Macでは、最小限4 GB必要です、6 GB を推奨.

そして、Linux /スチームOSで: 4 GB最小、および 6 GB を推奨.

Cities: Skylinesには何のプロセッサが必要ですか?

Intel Core 2 Duo, 3.0GHz or AMD Athlon 64 X2 6400+, 3.2GHzは、PCがCities: Skylinesを実行できるようにする最小要件です。

Cities: Skylinesは何 GB ですか?

少なくとも4 GB容量のストレージは、あなたのPCにCities: Skylinesをインストールするために必要です。

必要Cities: Skylinesィックスまたはより強力なビデオカード。

あなたには必要ですnVIDIA GeForce GTX 260, 512 MB or ATI Radeon HD 5670, 512 MB (Does not support Intel Integrated Graphics Cards) またはより強力なビデオカード。

Cities: Skylinesをプレイするために使用できるウィンドウズのバージョンは何ですか?

Microsoft Windows XP/Vista/7/8/8.1 ()以降。

Cities: Skylinesは64ビットOSとプロセッサを必要としますか?

はい、Cities: Skylinesには64ビットのプロセッサとオペレーティングシステムが必要です。

Cities: Skylinesを実行するには、どのような DirectX が必要ですか?

Version 9.0cス以上は、このゲームのために必要です。

私は私のラップトップ上でCities: Skylinesを実行することはできますか?

はい、最小要件を満たしている限り.

私は私のMacでCities: Skylines をプレイすることはできますか?

はい Cities: Skylines次の最小要件を満たしている場合は、Mac をサポートします。

Linux /SteamOSでCities: Skylinesを実行できますか?

はい、あなたはスチームOS / Linux上でCities: Skylinesをプレイすることができます。お願いします 上記の要件を参照してください。.

Cities: Skylinesのリリース日はいつですか?

Cities: Skylinesの発売日は10 March, 2021です。

最近のテスト

Sysrqmts browser extension icon
PCゲームのための過払いを停止!
私たちのブラウザ拡張機能を使用してSteamストアで最も安い価格を参照してください。